html, body, div, span, applet, object, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0;	border: 0; outline: 0; font-size: 100%; }
h1, h2, h3, h4, h5, h6 { margin-bottom:5px; }
body { font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height:16px; }
.clear { clear:both; }
#wrapper { margin:0 auto; width:980px; }
#header { /*background:url('/images/hd-bg.jpg') repeat-x;*/ position:relative; }
/*#logo { margin:10px 0 0 0; background:url('/images/AIST_DL_Header.jpg') no-repeat top right; padding:4px; height:192px; width:974px; text-align:right; }*/
#logo { margin:10px 0 0px 0; background:url('/images/AIST_DL_Header_new.jpg') no-repeat top right; padding:4px; height:192px; width:974px; text-align:right; }
/*#logo { margin:10px 0 0 0; background:url('/images/aist-logo.png') no-repeat #f9f9f9; height:100px; width:972px; padding:4px; border:1px solid #ddd; }*/
#logo img { display:none; }
#main { margin:5px 0; }
#footer { text-align:center; border-top:1px solid #333; font-size:11px; line-height:14px; padding:5px 0; }
#footer p { }
.dlButton { margin:8px 0; float:left; margin-right:10px; }
.dlButton a:link, #dlButton a:visited { padding:4px; font-weight:bold; background:#0073ba; width:100px; color:#fff; text-align:center; text-decoration:none; border:1px solid #0073ba; border-radius:.6em; font-weight:bold; }
.dlButton a:hover { box-shadow: 0px 0px 3px #333333; }
#login-box { width:500px; margin:0 auto; background:#EEEEEE; padding:15px; }
#login-bar { background:#0073ba; font-weight:bold; font-size:16px; color:#fff; padding:5px; text-align:center; }
#failSnip { font-weight:bold; color:red; display:none; }

#nav { height:41px; }
#nav ul { /*float:right;*/ list-style:none; margin-top:5px; }
#nav ul li { float:left; margin:0; }
#nav ul li a:link, #nav ul li a:visited { text-decoration:none; font-weight:bold; color:#fff; /*background:url('/images/nav-noselect.jpg') repeat-x;*/ background:#7b848d; padding:5px 15px; border-radius:0 0 4px 4px; border:1px solid #333; font-size:13px; box-shadow:1px 3px 2px #333333; border-top:0; text-shadow:0 1px 1px #000; }
.selected { /*background:url('/images/nav-select.jpg') repeat-x !important; background:#7b848d !important;*/ color:#fff !important; background:#0079c1 !important; }
#nav ul li a:hover { /*background:url('/images/nav-select.jpg') repeat-x !important;*/ background:#0079c1 !important; color:#fff !important; }
.shadow { box-shadow:1px 3px 2px #000; display:block; height:3px; margin-top:-8px; width:75px; }

#main ul { padding-left:25px; margin-top:10px; }
a:link, a:visited { text-decoration:none; color:#333; }
a:hover { text-decoration:underline; color:#7C7C7C; }

#top-links { float:right; margin-top:10px; }
#top-links p { float:left; margin-left:15px; }
#isMember { display:none; margin-top:12px; }

#search { margin:10px 5px; width:135px; color:#857F7F; outline: 0 none !important; border:1px solid #333; font-size:11px; padding:3px 4px 2px; }
#searchBtn { background:url("../images/search-icon.png") no-repeat; text-indent:-9000px; height:14px; width:14px; border:0; position:absolute; right:9px; top:13px; cursor:pointer; }

/*#search-box { position:absolute; right:10px; }
#header-links { position:absolute; right:10px; top:88px; }*/
#search-box { float:right; }
/*#header-links { float:left; margin:175px -150px 0 0; }
#header-links p { float:left; margin-left:5px; }*/

#header-links { float:left; margin:170px -150px 0 0; }
#header-links p { float:left; margin-left:5px; }


#searchBox { background:#FEE5AC; padding:5px; }
.titles { color:#fff; font-weight:bold; background:#708090; padding:4px; font-size:13px; }
#browseBy { margin-top:10px; }
#browseBy select { margin:2px 5px; }

.pricingTable { width:98%; border-collapse:collapse; }
.pricingTable td, .pricingTable th  { border:1px solid #333; padding:3px; }
.pricingGrid { float:left; width:33%; }
.sub-button { float:left; padding:5px; background:#7B848D; color:#fff; margin:0 4px; border:1px solid #333; border-radius:.6em; font-weight:bold; text-shadow:0 1px 1px #000; }
.sub-button:hover { box-shadow: 0px 0px 3px #333333; background:#0079c1; }
.sub-left { float:left; width:200px; }
.sub-right { float:left; width:700px; }

#recentlyViewed { display:none; border-top:1px solid #ddd; }
#recentlyViewed .recentItem { float:left; padding:0 10px; border-right:1px dashed #ddd; }
#recentlyViewed .recentItem p { float:left; margin-right:3px; width:50px; }
#recentlyViewed .right { width:155px !important; }

#contact p { margin-bottom:10px; }
#contact p b { margin-bottom:-10px !important; }

#main h2 { font-size:16px; margin-top:1px; }
#main h3 { font-size:14px; margin-top:1px; }

.bottom { margin-bottom:10px; }
.contactTable { margin-bottom:10px; width:400px; }
.contactTable th, .contactTable td { padding:3px; }
.red { color:red; margin-right:5px; }

#results { clear:both; }
#searched-for { font-size:16px; border-bottom:2px solid #0079C1; padding:5px 0; }
.result {  border-bottom:1px solid #333; padding:10px 0; line-height:16px; }
.result-title { font-weight:bold; font-size:14px; }
.last-result { border-bottom:0; }
.search-links { float:right; font-size:16px; }